<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88e27146573d8a514b3b5e0549a3beab">
  <dict>
    <!--2023-03-25 15:57:46.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:41:28.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2021-12-29 17:41:28.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-12-29 17:41:28.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:41:28.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:41:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:41:28.000-->
    <string key="virtual_ecclist_withcard">+000,+911,+112</string>
    <!--2021-12-29 17:41:28.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
